/* reset */
body, div, img, p, span, a, h1, h2, h3, h4, h5, h6, ul, ol, li, form, fieldset, label, input, button, textarea, select, table, tr, th, td {margin:0; padding:0; border:0; outline:0}
body, textarea						{font:11px/18px Arial, Helvetica, sans-serif; font-weight:normal; color:#555}
html, body	{height:100%}
#container	{min-height:100%; height:auto !important; height:100%; margin-bottom:-100px}

p, li  {color:#555}
button,fieldset,img 			{border:none}
ol, ul							{margin-left:0; list-style:none}
input[type="hidden"]					{display:none !important}

a			{text-decoration:underline; color:#555}
a:hover		{text-decoration:underline; color:#d31820}
#footer a		{color:#fff}
button		{cursor:pointer}
p,ul			{margin-bottom:10px}

a#prev		{display:block; float:left; width:90px; height:20px; background: url(../images/btn_prev.jpg)}
a#next		{display:block; float:right; width:70px; height:20px; background: url(../images/btn_next.jpg)}

td			{border:1px solid #aaa; font-size:9px; line-height:12px; padding:3px 0}
td .highlight	{text-align:center}

#technical .middle a		{line-height:15px; margin:5px 0}

.productCategoryContent strong	{color:#555}

/* Misc. */

h1 span, button span, #header .contact span, a.replace span	{position:absolute; left:-999em}
.clear			{clear:both}
.defaultText	{color:#777}
.clientText		{color:#333}
.left		{float:left}
.right		{float:right}
strong		{color:#222}



.btnReg		{backgroung-position:0px 0px}
.btnActive	{background-position: 0px -35px}

.highlight, strong		{color:#549926; font-weight:bold}


/* Headings */

h1			{display:block; width:398px; height:62px; background: url(../images/logo.jpg) no-repeat; float:left; margin:39px 0 38px 0}
h2			{font-size:21px; line-height:26px; color:#549926; font-weight:nomal; margin-bottom:15px}
h3			{font-size:18px; line-height:26px; color:#549926; font-weight:bold}
h4			{font-size:14px; line-height:20px; color:#ccc; width:175px}
h5			{font-size:14px; line-height:18px; color:#549926; font-weight:nomal; margin-bottom:10px}
h6			{font:14px/20px tahoma, Geneva, sans-serif; font-weight: bold}
h3 span		{color:#555; font-style:italic; font-size:14px; line-height:34px}

.inner_focal h2		{color:#fff}

/* General Layout */

body		{background: url(../images/bg.jpg) repeat}
.wrapper		{width:960px; margin:0 auto; position:relative}

#header		{width:100%; background:url(../images/bg_header.jpg); height:139px}
#menu		{width:100%; height:56px; background:url(../images/bg_menu.jpg) repeat}
#content		{background-color:#fff; padding-top:20px}
#footer	 	{background:url(../images/bgfooter.png) repeat-x #6db43f; width:100%; height:300px}
#footer ul.seo-links {float: left; width: 100%; padding: 0;}
#footer ul.seo-links li {float: left;}
#footer ul.seo-links li a {display: block; margin: 10px;}
#content .wrapper	{padding-bottom:100px}
#container	{min-height:100%; margin-bottom:-100px; height:100%}

/* Specfic Divisions */

.productWrap				{min-height:500px}
.flashArea				{position:absolute; z-index:9999; left:-80px; top:-30px}
#content .left ul			{list-style:disc; margin:15px 0 15px 20px}

.focal, .inner_focal			{width:715px; height:298px}
.inner_focal				{padding: 20px 45px 10px 290px; width:380px; height:268px}
.inner_focal p				{color:#fff; padding-right:115px; font-size:14px; line-height:18px; padding-bottom:10px}
.inner_focal a				{display:block; width:132px; height:38px; background:url(../images/btn_getTheSpecs.png); cursor:pointer}
.inner_focal a:hover		{background-position:0 -38px}


.productAnchor			{margin: 20px 0 0 0; height:100%; display:block; text-decoration:none;}
.productAnchor:hover		{text-decoration:none}
.productListing				{height:auto; margin:0 20px 20px 0; float:left; position:relative}
.productListing h3			{font-size:14px; line-height:14px; color:#aaa; font-weight:bold}
.productListing img			{margin-bottom:10px;}
.productListing .left-logo {float: left; width: 200px;}
.productListing .right-content {float: left; width: 500px;}
#products .left				{width:700px}


#content .sidebar					{width:230px}
#content .sidebar div				{background:#ebeced url(../images/bg_sidebar.jpg) no-repeat; padding:20px; margin-bottom:20px}
#content .sidebar div.inner_div		{position:absolute; display:none; background:#ebeced; top:123px; left:0px; z-index:999; padding:10px 20px 80px; width:190px}

.questions .inner_div	{height:320px}
.enews .inner_div		{height:auto}

.inner_div	 input			{display:block; height:14px; line-height:14px; padding:3px 2px; margin-bottom:10px; width:186px}
.inner_div select			{margin-bottom:10px; width:100%; padding:3px 2px}
.inner_div textarea			{margin-bottom:10px; width:100%; height:75px; padding:3px 2px}

#content .left .right				{width:420px; margin-right:0}
#home #content .left .right		{width:400px; margin-right:20px}

#footer	ul			{text-align:left; padding-top:15px; float:right; width:665px}
#footer	li			{display:block; font-size:10px; color:#fff}
#footer img			{display:block; float:left; margin-right:10px}

.questions  a			{display:block; width:195px; height:35px; background:url(../images/btn_enquireHere.jpg); cursor:pointer}
.enews  a				{display:block; width:195px; height:35px; background:url(../images/btn_signUp.jpg); cursor:pointer}
.new  a					{display:block; width:195px; height:35px; background:url(../images/btn_moreInfo.jpg); cursor:pointer}

.new p		 		{width:125px;}.new canvas{	float: right;}	

.questions  a:hover, .enews  a:hover, .new  a:hover	{background-position:0 -35px}
.questions, .enews, .new						{position:relative}

.inner_div button.reset			{display:block; width:95px; height:35px; background:url(../images/btn_sidebarReset.jpg); cursor:pointer; float:left}
.inner_div button.submit			{display:block; width:95px; height:35px; background:url(../images/btn_sidebarSubmit.jpg); cursor:pointer; float:right}
.inner_div button:hover 			{background-position:0 -35px}

.loginClient		{display:block; width:112px; height:44px; background:url(../images/btn_loginClient.jpg); cursor:pointer; float:right}
.loginStaff			{display:block; width:112px; height:44px; background:url(../images/btn_loginStaff.jpg); cursor:pointer; float:right; margin-left:6px}

.login			{display:block; width:112px; height:44px; background:url(../images/btn_login.jpg); cursor:pointer; float:right; margin-left:6px}
.logout			{display:block; width:112px; height:44px; background:url(../images/btn_logout.jpg); cursor:pointer; float:right; margin-left:6px}

a.loginClient:hover, a.loginStaff:hover, a.login:hover			{background-position:0 -44px}

.login_form				{background-color:#e8f2fb; display:none; position:absolute; top:44px; right:0; width:190px; padding:20px; z-index:9999}
.login_form input 			{display:block; height:14px; line-height:14px; padding:7px 4px; margin:0 0 5px 0; width:182px}
.login_form button			{display:block; width:45px; height:35px; background:url(../images/btn_go.jpg); cursor:pointer; float:right}
.login_form button:hover		{background-position:0 -35px}

#menu .wrapper			{width:970px}

.cleanerSmarterWrap		{height:128px; overflow:hidden; width:685px}
#content .left ul.cleanerSmarter			{list-style:none; margin:0}
.cleanerSmarter li			{display:block; float:left; width:240px; text-align:left}

#content.productCategoryContent .left .right		{width:415px}

.productCategoryListing a		{text-decoration:none; color:#aaa}
.productCategoryListing a:hover	{text-decoration:none; color:#549926}
.productCategoryListing			{width:175px; height:auto; padding:0; float:left; position:relative; margin-right:20px; text-align:center}
.productCategoryContent .productCategoryListing h3			{font-size:16px; font-weight:bold; line-height:20px; text-align:left}

.backToProducts			{display:block; float:left; width:151px; height:17px; background:url(../images/btn_backToProducts.jpg)}

.focalListing 		 		{width:211px; height:8px; position:relative; padding-top:80px; margin-bottom:35px}
.focalListing a				{color:#549926; text-decoration:none}
.focalListing a:hover		{text-decoration:none}

#registerForm input, #registerForm select		{width:390px; display:block; margin-bottom:10px; border:1px solid #aaa; padding:5px} 

#registerForm .reset						{width:97px; height:37px; background:url(../images/btn_register.jpg) 0 0; float:right}
#registerForm .submit						{width:97px; height:37px; background:url(../images/btn_register.jpg) 97px 0; float:right; margin-right:-10px}
#registerForm .reset:hover					{background-position:0 -37px}
#registerForm .submit:hover					{background-position:97px -37px}

.readMore			{background:url(../images/btn_more.jpg) no-repeat 0 -24px; display:block; height:24px; text-indent:30px; font:12px/24px Arial, Helvetica, sans-serif; font-weight:bold; color:#ccc; text-transform:uppercase; text-decoration:none}
.readMore:hover		{color:#ccc; text-decoration:none}
.readMore.active		{background-position:0 0; text-decoration:none; color:#ccc}

/* Menu with sliding doors */

ul.nav 		{height:80px; top:-24px; position:absolute; padding:0 5px; background:url(../images/bg_nav.jpg) bottom repeat-x}


.nav li 			{display:block; float:left; height:80px; position:relative; background:url(../images/menu2.png)}
.nav li a			{display:block; width:100%; height:100%; cursor:pointer}
.nav li a span		{position:absolute; left:-999em}
.nav li.home 			{width:135px}
.nav li.clients			{width:138px}
.nav li.work 			{width:138px}
.nav li.products 		{width:138px}
.nav li.specs			{width:138px}
.nav li.about			{width:137px}
.nav li.contact			{width:136px}

.nav li.home 		{background-position:-0px 0}
.nav li.clients 		{background-position:-135px 0}
.nav li.work 		{background-position:-273px 0}
.nav li.products	{background-position:-411px 0}
.nav li.specs 		{background-position:-549px 0}
.nav li.about		{background-position:-687px 0}
.nav li.contact 		{background-position:-824px 0}


.nav li.home:hover, .nav li.home.active				{background-position:-0px -80px}
.nav li.clients:hover, .nav li.clients.active		{background-position:-135px -80px}
.nav li.work:hover, .nav li.work.active				{background-position:-273px -80px}
.nav li.products:hover, .nav li.products.active		{background-position:-411px -80px}
.nav li.specs:hover, .nav li.specs.active				{background-position:-549px -80px}
.nav li.about:hover, .nav li.about.active			{background-position:-687px -80px}
.nav li.contact:hover, .nav li.contact.active		{background-position:-824px -80px}

/* Sub Menu */

.nav .nav 			{position:absolute; z-index:9999; top:80px; left:-9999em; background-image:none; padding:0px; padding:0; height:auto; width:500px}
.nav .nav li			{background-image:none; background-color:#ebeced; height:30px; float:none; position:relative; padding:0; border-bottom:1px dashed #bbb}
.nav .nav li a			{text-decoration:none}
.nav .nav li a:hover		{background-color:#549926; text-decoration:none; color:#fff}

.nav .nav li a span		{left:0; height:30px; line-height:30px; padding-left:8px; position:static; display:block; float:left; left:0}

.nav .nav li:hover .nav			{top:0; right:0}

/* Other lists */


/* Forms */

#search 			{float:right; clear:right; margin-top:25px; width:200px}
#search input		{display:block; float:left; margin-right:5px; height:14px; line-height:14px; padding:7px 4px}
#search button		{display:block; width:45px; height:35px; background:url(../images/btn_searchGo.jpg); cursor:pointer}
#search button:hover	{background-position:0 -35px}

/* Anchors */

a.more			{display:block; width:50px; height:30px; line-height:50px; text-align:center; background:url(../images/more.jpg)}
a.more:hover	{background-position:0px -30px}

ul.test li              {display:block}
ul.test li span      {display:inline}